[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.LMDrawItem

LMDrawItem - LCL message handler for drawing the item on the current canvas

## Declaration

Source position: comctrls.pp line 160

`protected procedure TStatusBar.LMDrawItem(`
`var Message: TLMDrawItems`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .